@charset "utf-8";


div#confirm_field {
	display: none;
}

div#confirm_field h2 {
	letter-spacing: 0;
}

div#confirm_field dl {
	display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

div#confirm_field dl dt {
	width: 120px;
    box-sizing: border-box;
	padding: 3px 0 0;
    font-size: 12px;
}

div#confirm_field dl dd {
	width: calc(100% - 120px);
    box-sizing: border-box;
	padding: 0 0 10px 30px;
	border-left: 1px solid #cccccc;
    font-size: 14px;
}

div#confirm_field input#confirm_cancel_button {
	background: #888;
    border-color: #888;
}
div#confirm_field input#confirm_cancel_button:hover {
	background: #888;
    opacity: 0.8;
}



/* -- responsive ----------------------------------------------------------------------------------------------------------------- */

/* 460pixel start */
@media screen and ( max-width: 460px ) {

    div#confirm_field dl dt {
    	width: 100%;
    	padding: 0;
        margin-bottom: 5px;
    }
    
    div#confirm_field dl dd {
    	width: 100%;
    	padding: 0;
    	border-left: none;
        margin-bottom: 15px;
    }


}




